// https://coolors.co/da2c38-226f54-c6c9a5-26547c-2b193d

body {
    font-size: 20px;
}

h1,h2,h3,h4,h5,h6 {
    font-weight: 600;
}

table {
	margin: auto;
	max-width: 100%; 
}

table thead {
	background-color: #C6C9A5; 
}

td, th { 
	white-space: nowrap;
	text-align: center;
}

th .btn.btn-link, td .btn.btn-link
	{ padding: 0px; }

th.sorted.ascending:after {
	content: "  \2191";
}

th.sorted.descending:after {
	content: " \2193";
}

.bg-lightgray {
	background-color: lightgray!important;
}

.bg-danger-dim {
	background-color:#dc354570!important;
}

.bg-warning-dim {
	background-color:#ffc10770!important;
}

.bg-menu {
	background-color: #A8B39B!important;
}

.bg-headers, .modal-header, .editor-statusbar, .editor-toolbar{
	background-color: #C6C9A5!important;
}

.bg-content {
	background-color: #E5E6d6!important;
}

.bg-footer {
	background-color: #5B664F!important;
}

.bg-lime {
	background-color: #51CB20!important;
}

.text-secondary  { color: #665e27 !important; }

.dim {
	opacity: 0.1;
}

.sticky {
  position: sticky;
}

.navbar-light .navbar-nav .nav-link {
	color: #665e27;
}

@media (min-width: 1700px) {
	.container {	
		max-width: 1680px;
	}
}
.clean-navbar .navbar-nav .nav-item {
  padding-right: 1rem;
}

@media (min-width:576px) {
  .navbar {
    padding-top: .2rem;
    padding-bottom: .2rem;
  }
}

@media (min-width:576px) {
  .clean-navbar.fixed-top + .page {
    padding-top: 3.5rem;
  }
}

@media (min-width:576px) {
  .clean-block .block-heading {
    padding-top: 30px;
  }
}
